@import '../../styles/themes';
@import '~@nebular/theme/styles/global/breakpoints';
@import '~bootstrap/scss/mixins/breakpoints';

@include nb-install-component() {
  width: 100%;
  text-align: right;
}
